{
  sops.secrets = {
    dkim_default_private = {
      key = "dkim_default_private";
      owner = "root";
      group = "root";
      mode = "0600";
    };
    "rus07tam/hashedPassword" = {
      sopsFile = ./../../secrets/rus07tam.yaml;
    };
    "mail/serviceHashedPassword" = {
      sopsFile = ./../../secrets/common.yaml;
    };
    "mail/servicePassword" = {
      sopsFile = ./../../secrets/common.yaml;
    };
    "mail/NikitaHapanulStaff228HashedPassword" = {
      sopsFile = ./../../secrets/common.yaml;
    };
    "mail/openclawHashedPassword" = {
      sopsFile = ./../../secrets/common.yaml;
    };
    "mail/nikitapocox6prohype" = {
      sopsFile = ./../../secrets/common.yaml;
    };
  };
}
